prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 WebChannel
Description: Qt WebChannel module
Version: 5.15.19
Libs: -lQt5WebChannel 
Cflags: -DQT_WEBCHANNEL_LIB -I${includedir}/QtWebChannel -I${includedir}
Requires: Qt5Core Qt5Qml

